Subject: [PATCH 0/2 v2] i2c: Add support for device alias names

From: Jean Delvare <[email-masked]>
Date: Tue, 29 Apr 2008 12:42:41 +0200

Hi all,

This is yesterday's patch set updated to apply cleanly (and hopefully
work) on top of 2.6.25-git13. Basically the only change since yesterday
is the sync with the rtc subsystem updates, which converted 3 drivers
(rtc-x1205, rtc-pcf8563 and rtc-isl1208).

The plan is to send this to Linus this evening. The more testing it
gets, the better. Thanks to Wolfram and Jochen for yesterday's test
reports!

-- 
Jean Delvare